/*header*/
@media screen and (max-width:768px){
	#wrapper {
		margin:0;
	}
	/*
	.top_lang {
		width:auto;display:block;
		padding: 10px 200px 0 0;position:relative;
		min-height:73px;
		
	}
	.top_lang:after {
		content:"";
		width:2px;
		height:73px;
		border:1px solid blue;
		display:inline-block;
		vertical-align:middle;
	}
		#header_logo {
			position:absolute;
			top:0;
			right:0;
		}
	*/
		#header_search {
			padding:0;
			width:auto;
		}
}
@media screen and (max-width:900px){
.inner_right .inner_right {margin:15px 0 0px}
}
@media screen and (max-width:870px){
header .top {
	margin: 30px 0 0 0;
}
.midlle {margin: 0 0 15px;}


#menu_overlay {
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	min-height: 500px;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75);
	z-index: 899;
	display:none
}
#header_search {width:0px;}
.menuBox {
	position:fixed;
	background:#2e4553;
	top:0;
	right:0;
	width:100%;
	z-index:900;
	height: 42px;
}
.menuBox.unfixed {
	position:absolute;
}

.open_top_menu {
	float: left;
	width: 43px;
	border-right: 1px solid #1C2932;
	height: 42px;
	cursor: pointer;
	position: relative;
}
.menu_icon {
	width: 18px;
	height: 15px;
	margin: auto;
	position: absolute;
	top: 3px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}
	.menu_icon .line {
		width: 18px;
		height: 2px;
		margin: 0px 0px 3px;
		background: none repeat scroll 0% 0% #FFF;
	}
.header_phone {
	position:fixed;
	top:9px;
	right:30px;
	color:#fff !important;
	z-index:901;
	width:130px;
	height:40px;
	white-space:nowrap;
	text-align:right;
}
	.click_to_call {
		color:#fff !important;
	}
header .top {
	padding-top:28px;
}


/*main menu*/

#m_scroller {
	position:fixed;
	top:42px;
	right:0;
	overflow:auto;
	width:100%;
	height:100%;
	display:none;
	 -webkit-overflow-scrolling: touch;
}
#m_scroller.tableblock  {display:inline;}
	.mainNav {
		width:auto;
		display:block;
		height:0;overflow:hidden;
		position:absolute;top:0;
		right:0;width:100%;
		
	}
		.mainNav > .liBox {
			display:block;
			width:auto;
			border:none;
			background:#fff;
			position:relative;
			padding:0 30px;
		}
		.liBox .n, .liBox .n_active {
			background:#fff;
			color:#243641;
			text-align: right;
			border:none;
			position:relative;
			border-bottom:1px solid #e6e6e6;
			padding: 15px 11px 15px 35px;
		}
		.mainNav .menu_btns {
			top:8px;
			left:30px;
			display:block;
		}
		/*sub menu*/
			.dropMenuNav {
				position:static;
				width:auto;
				display:block;
				height:0;overflow:hidden;
			}
				.dropMenuNav li {
					width:auto;
					background:#f5f5f5;
				}
				.dropMenuNav li:last-child {
					border-bottom:none;
				}
					.sub_menu_a  {
						color:#a2a2a2;
					}
	#open_lang_select,#open_main_search{
		float:left;
		width:43px;
		height:42px;
		background:url('images/search-white.svg') no-repeat center center;
		cursor:pointer;
		border-right: 1px solid #1C2932;	
	}
	#open_lang_select {
		background:url('images/lang-white.svg') no-repeat center center;
	}
	#header_search .hs_td.has_select,#header_search .hs_td.sf_hold {
		position:fixed;
		top:41px;
		width:100%;
		display:block;
		top:42px;
		left:0;
		background:#fff;
		overflow:hidden;
		height:0;
		/* border-bottom:1px solid #e6e6e6; */
		z-index:1000;
	}
	#header_search .hs_td.sf_hold {
		border-bottom:none;
	}
	.mock_select:after {display:none;}
	.mock_select {
		width:auto;margin:0;padding:0 0 0 0;
		position:relative;
		
	}
	
	#cl_btn,#cl_button {
		display:none;
	}
	#choose_language {
		display:block;width:auto;
	}
		#choose_language .option.title {display:none;}
	#cl_hold {
		height:auto;
	}
	#cl_hold .cl {
		width:auto;
		padding: 0 15px;right:0px;
	}
	#top_search,.mock_select {
		background: rgba(46, 69, 83, 0.9);
		padding: 15px 15px 15px 40px;
		position: relative;		
		border:none;
		height:auto;
	}
	#top_search_submit {
		left: 15px;top:15px;
	}
	.mock_select {
		padding: 15px;
	}
	#cl_btn {
		top:15px;
		left:19px;
	}
	.content {
		padding: 0 15px 51px;
	}
}
@media screen and (max-width:450px){
	.top_lang {
		padding:0;
		display:table;
	}
	
		#header_logo {
			position:static;
			width:126px;
			padding:0 0 0 6px;
			display:table-cell;vertical-align:middle;
			float:none;
		}
			#header_logo img {width:120px;vertical-align:middle;}
		#header_text {
			display:table-cell;vertical-align:middle;
			line-height:.9em;
			font-size:0.93em;
		}		
		.header_phone {
			top:12px;
		}
}

/*home page*/
@media screen and (max-width:1110px){
#wrapper {
	margin:0;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;
}
.pagi_holder {
    margin: 0px 0px 52px 30px;
}	
.side_form .has_captcha {
	padding: 0px 54px 0px 0px;
}
.cpat_img,.capt_ref {
	padding: 0 0 0 5px;
}
}
@media screen and (max-width:877px){
	#home_slider {
		margin: 0 0 15px;
	}
}
@media screen and (max-width:600px){
	#home_slider {
		padding: 32% 0px 0px;
		padding-bottom:50px;
	}
	.pagi_holder {display:none;}
	.img_banner {
		
	}
	.slider_text,.text_title {
		position:relative;top:-1px;
		width:100%;
		display:block;
		height:50px;
		margin: 32% 0 0 0;
		display:table;
		max-width:10000px;
		border-collapse:collapse;
		background:#2E4553;

	}
	.text_title {padding: 12px;font-size:1em;display:table-cell;vertical-align:middle;text-align:center;}
}

@media screen and (max-width:900px){
	.flash_image_link,.flash_image {display:block;}
	.banner_right object {display:none;}
	.banner_right img.flash_image {display:block;}
}

@media screen and (min-width:900px){
	.rightNav {height:auto !important};
}
@media screen and (max-width:900px){
/*sidebar menu*/
.content {
	
}
.rightNavBox {margin:0 0 30px;}
.content > .inner_right {
	display:block;
	width:auto;
}
.contentTitle .menu_clicker {
	position:absolute;
	top:0;right:0;width:100%;height:100%;
	cursor:pointer;
	
	color:#fff;
	padding-left: 37px;
}
	.menu_clicker .menu_icon{
		left:15px;right:auto;
		top:10px;
		display:block;
		width: 18px;
		height: 15px;
		margin: auto;
		position: absolute;
		right:auto;
		bottom: auto;
		left: 15px;
		
	}
	.contentTitle.rela  {
		background:#89AD15;
		color:#fff;
		margin: 0;
	}
	.menu_clicker .menu_icon  .line {
		width: 18px;
		height: 2px;
		margin: 0px 0px 3px;
		background: none repeat scroll 0% 0% #FFF;
	}	
	.rightNav {
		height:0;overflow:hidden;
	}
	.home_content {
		width:66.6666%;
	}
	.home_left {
		width:33.33333%;
	}
	.home_t_div {
		width:auto;
		display:block;
	}
	
}
@media screen and (max-width:800px){
	.rightNavBox {margin: 0 0 15px;}
}
@media screen and (max-width:580px){
.header .top {
	padding: 22px 15px 8px;
}
.header_phone {
	right:15px;
}
	.home_content,.home_left {
		width:auto;
		display:block;
	}
	.boxes_of_two .img {text-align:center;}
	.home_content > .divin,.home_left > .divin ,.inner_right > .divin,.inner_left > .divin {

		padding:0;overflow:hidden;
	}
.boxes_of_two {
    margin: 0px -7px;
}	
	.boxes_of_two .box .box_in {
		padding: 0 7px;
	}
.right_banners_mobile_holder >.divin{
	padding: 0px 15px 30px 15px;
	margin: -50px 0 0 0;
}
.page_contact {
	margin: 0 0 30px;
}	

}
/*footer */
@media screen and (max-width:800px){
.footer {text-align:center;}
	.f_right,.f_left {
		width:auto;
		display:block;
		
	}
	.f_right {
		margin: 0 0 30px;
	}
	.footer > .divin {
		padding: 0px 15px 50px;
	}
	.f_right > .divin, .f_left > .divin {padding:0;}
	.f_left > .divin {
		margin:  0;border-right:none;
	}
	.footer_link {float:none;margin: 0 0 0 -4px;}
	.social_link {float:none;} 
	.f_left {
		margin: 10px 0 0 0;
	}
	.credit {margin:0 0 15px;}
	.footer_shares  {margin:0;}
	.footer_shares a  {
		float:none;display:inline-block;
	}
	#imark_link {
		position:absolute;
		bottom:0;right:0;left:0;margin:0 auto;
		width:192px;
	}
	.credit_imark {
		position:static;
		margin:0;
		display:inline-block;
		left:0;
	}
}

/*sections*/
@media screen and (max-width: 900px) {
	.inner_left {
		width:auto;
		display:block;
	}
}
@media screen and (max-width: 740px) {
.page_description {
	margin: 0 0 30px;
}
.boxes_of_three.no_product_info,
.boxes_of_three  {
	margin: 0 0px;
}
	.boxes_of_three h2 {
		margin: 0 0 15px 0;
	}
.boxes_of_three .box_row {display:inline;}
	.boxes_of_three .row,.boxes_of_three .box_row.row2,.boxes_of_three .box_row.row1 {
		display: inline;
	}

	.boxes_of_three .box_row .box {
		width: 100%;
		display: block !important /*block js*/;
		margin: 0 0 15px 0;
	}
		.boxes_of_three .box_in .img {
			height: auto;
			padding: 15px 0 0 0;
		}
		.boxes_of_three .box_in .img img {
			position: static;
			max-width: 100%;
			
		}

	.home_t_div {
		width: auto;
	}
}
@media screen and (max-width: 580px) {
	.sectionPageTopL  {
		max-width: 422px;
		margin: 0 auto;
		width: 100%;
		float: none;
		padding: 0;
	}
	.p_content_img {
		width: auto;
		float: none;
		
		margin: 0 auto 15px auto;
	}
	.p_content_img_text {
		width: auto;
		/* margin: 7px auto !important; */
		width: 100% !important;
		text-align:center;
	}
	.p_content_img .p_content_img_text {
		
	}
		.pagesm_youtube >div {
			padding: 70% 0 0px 0;
		}
			.pagesm_youtube iframe {
				height: 88%;
			}	
}
@media screen and (max-width: 450px) {
.page_crumbs {display:none;}
.list_view_title {
	text-align:center;
	margin:15px 0 0 0;;
	
}
.p_item {
	padding: 15px;
	margin: 0 0px 15px 0px;
}
.p_item .mock_table {
	display: block;
	padding:0;
}
.p_item a.title {text-align:center;}
.p_item .mock_table > div {
	display: block;
}
.p_item .mock_table .img {
	text-align: center;
	position: static;
	width: auto;
}
.p_item .mock_table .text {
	text-align:center;
}
}
/*section with left sidebar*/
@media screen and (max-width: 900px) {
	.inner_left {
		width:auto;display:block;
	}
	.inner_left:after {
		content:"";
		display:block;
		clear:both;
	}
}
@media screen and (max-width: 760px) {
	.p_item_b {
		width: 100%;
		float: none;
		margin: 0 0 30px 0;
	}
		.p_item_b > .divin,.inner_left_blocks > .divin {
			padding:0;
		}
	.inner_left_blocks {
		float: none;
		width: 100%;
	}
		.inner_left_blocks .ts_in {
			padding-right: 0;
		}
			.ts_in > div {
				direction: rtl;
			}
	.page_footer_description {
		margin: 0 0 30px;
	}
	.page_content_b,.gallery_full_x3 {
		width: auto;
		float: none;
		
	}	
}
/*page */
@media screen and (max-width: 1024px) {
	.page_content_b .p_content_img {
		max-width:50%;
	}
	
}
@media screen and (max-width: 900px) {
.gallery_full_x3 .gallery_holder .gallery_item {
	width:25%;
}

	.gallery_full_x3 .gallery_holder {
		margin:0 -7px;
	}
	.gallery_full_x3 {
		padding:0;margin:0;
	}
		.page_content_b > .divin {
			padding:0;
		}
}
@media screen and (max-width:860px){
	.gallery_holder .img {
		padding:0;height:auto;text-align:center;
	}
		.gallery_holder .gallery_item > .divin img{
			position:static;
			max-width:100%;

		}
}
@media screen and (max-width:720px){
.gallery_holder {
	margin: 0 -7px;
}
	.gallery_holder .gallery_item > .divin {
		margin: 0 7px;
	}
}
@media screen and (max-width: 500px) {
	.page_content_b .p_content_img {
		max-width:1000000px;
	}
	
}

/*media page*/
@media screen and (max-width: 500px) {
	.sectionPageTopL  {
		max-width: 422px;
		margin: 0 auto;
		width: 100%;
		float: none;
		padding: 0;
	}
	.p_content_img {
		width: auto;
		float: none;
		
		margin: 0 auto 15px auto;
	}
	.p_content_img_text {
		width: auto;
		/* margin: 7px auto !important; */
		width: 100% !important;
		text-align:center;
	}
	.p_content_img .p_content_img_text {
		
	}
	.sectionPageTopL > .divin, .smh_in_product > .divin {
		padding:0;
	}
}
/*section with five boxes in a row */

@media screen and (max-width:1110px){
	.five_t .divin {
		padding: 0 10px;
	}
		.five_t .divin img {max-width:100%;}
}
@media screen and (max-width:760px){
	.gallerySection.five .gallery_item {
		width: 33.3333%;
		
	}
	.gallerySection.five .gallery_item > div {
		height:auto;
	}
		.gallerySection.five .img img {
			width:auto;
			max-width:100%;
		}	
	
}
@media screen and (max-width:520px){
.gallerySection.five {
	margin: 0 -7px;
}
	.gallerySection.five .gallery_item {
		width:50%;
		padding: 0 7px 14px;
	}
.gallerySection.five .gallery_item:last-child {
	padding: 0px 7px 15px 7px;
}		
}
/*
@media screen and (max-width:520px){
	.gallerySection.five {margin:0;}
	.gallerySection.five .gallery_item {
		width: auto;
		display:block;
		padding: 15px 15px 30px;
		height:auto;
		min-height:0;
		border: 1px solid #E6E6E6;
		margin: 0 0 15px;
	}
	.gallerySection.five .gallery_item > div {border:none;height:127px;}
	.gallerySection.five .img {
		padding: 0;
		position: static;
		top: 15px;
		right:12px;
		width:120px;
		overflow: visible;
	}
	.five_t {
		position: static;
	}
	.gallerySection.five .gallery_item a.title {
		display:block;
		padding: 0 0 15px;
	}
	.gallerySection.five .des:after {display:none;}
}
*/
/*contact page*/
@media screen and (max-width: 620px) {
	.page_contact > div {
		display: block;
		width: 100%;
	}
	.p_contact_text {
		margin: 0 0 30px 0;
		text-align: center;
	}
	.page_contact > div.p_contact_form {
		width: 70%;
		padding: 0 0 30px 15px;
		float: right;
	}
	.page_contact > div.p_contact_img {
		float: left;
		width: auto;
		max-width: 195px;
		width: 30%;
	} 
		.p_contact_img img {
			width: 100%;
		}
		#topic {background:#fff;border-radius:0;-webkit-appearance:none;appearance:none;background:url(images/select-arrow.png) left center no-repeat;color:#A2A2A2;}
		#topic option {padding:0 0 0 50px;}
}
@media screen and (max-width: 400px) {
	.page_contact > div.p_contact_form {
		width: 100%;
		padding: 0;
		float: none;
	}
	.page_contact > div.p_contact_img {
		display: none;
	}
}
/*gallery page*/
@media screen and (max-width: 450px){
	.gallery_list {
		margin: 0 0px 0 0px;
	}
.gallery_holder {
	margin: 0;
}
.gallery_full_x3 .gallery_holder .gallery_item, .gallery_holder .gallery_item{
		width: 50%;
		margin: 0 0 14px 0;
	}
.gallery_full_x3 .gallery_holder .gallery_item {
	margin:0;
}
		.gallery_holder .gallery_item > div{
			/* padding: 0 7px; */
		}
}



/** iAccessibility **/

body .iAccessibility-menu,
body .iAccessibility-menu-button{
    top:156px;
    z-index: 899;
}
@media (max-width:870px){
    body .iAccessibility-menu,
    body .iAccessibility-menu-button{
        top:41px;
    }
}